body {  background-color: #FFFFFF;}

#background {position:absolute;	top: 100px;	left: 0px;	z-index: 1;}
#background2 {position:absolute;	top: 170px;	left: 50px; z-index: 2;}

a {color: 000000; text-decoration: none;}
a.link{color: #0000ff; text-decoration: underline;}

a.on {color: 0094FF; text-decoration: none;}
a:hover   {color:#0094FF; text-decoration:none;}

.tabs {position:absolute; top: 150px; font-family: arial, verdana, sans-serif;font-weight: bold; font-size: 18px;  z-index: 4;}
#industry 	{left: 800px;}
#scale 		{left: 700px;}
#measure	{left: 600px;}
#rfid		{left: 506px;}
#agric		{left: 400px;}

.tab_pic{position: absolute; top: 146; z-index:3;}
#on_industry {left:786;}
#on_scale {left:686;}
#on_measure{left:586;}
#on_rfid{left:486;}
#on_agric{left:386;}

.empty_t{position: absolute; top: 146; z-index:2;}
#empty_industry {left:786;}
#empty_scale {left:686;}
#empty_measure{left:586;}
#empty_rfid{left:486;}
#empty_agric{left:386;}

h1.header{position:absolute;	top: 210px;	left: 340px;z-index: 3;font-weight: bold;width: 400px;font-family: arial,"Times New Roman", serif;  font-size: 16px;}

#list {position:absolute;	top: 240px;	left: 140px;z-index: 3;line-height: 150%;display: inline;	margin: 0;	padding: 0;	width: 600px;	font-family: arial,"Times New Roman", serif;}

.pic	 {position:absolute; top: 390px; z-index: 4;}
#left_a  {left: 150px;}
#center_a{left: 370px;}
#right_a {left: 580px;}

#left_s  {left: 300px;}
#center_s{left: 560px;}

#left_m  {left: 150px;}
#center_m{left: 393px;}
#right_m {left: 590px;}

#left_i  {left: 280px;}
#center_i{left: 523px;}

.text	   {position:absolute; top: 550px; z-index: 4;font-family: arial,"Times New Roman", serif;}
#left_t_a  {left: 190px;} 
#center_t_a{left: 435px;}
#right_t_a {left: 630px;}

#left_t_s  {left: 345px;} 
#center_t_s{left: 555px;}

#left_t_m  {left: 225px;} 
#center_t_m{left: 440px;}
#right_t_m {left: 650px;}

#left_t_i  {left: 335px;} 
#center_t_i{left: 580px;}